#create-blog-post-form {
  display: flex;
  flex-direction: column;
  margin: auto;
  text-align: left;
  min-height: 30rem;
  align-items: center;
  flex-wrap: nowrap;
}

input,
textarea {
  border-radius: 10px;
  border: 2px solid #b68566;
  background: #fff;
  padding: 1rem;
  width: 40rem;
  font-family: "Goudy Bookletter 1911", "sans serif";
  margin-bottom: 10px;
}

#blog-post-body {
  height: 30rem;
}

input::placeholder {
  color: black;
  font-size: 1.5em;
}

.button-brown {
  color: #fff;
  font-family: "Goudy Bookletter 1911", "sans serif";
  font-size: large;
  width: 10rem;
  padding: 1rem;
  border: none;
  margin-top: 2rem;
  border-radius: 10px;
  margin-bottom: 2rem;
  cursor: pointer;
}

.form-field-container {
  display: flex;
  flex-direction: column;
}

@media (width <= 700px) {
  input,
  textarea {
    width: 20rem;
  }
}
